body {
    margin: 0;
    padding: 0;
    font-family: "Public Sans", sans-serif;
}

*, *::before, *::after {
    box-sizing: border-box;

}

* {
    scroll-behavior: smooth;
    scroll-margin-top: 80px;
}

.button {
    text-decoration: none;
    padding: 1rem 2rem;
    background-color: rgb(25, 150, 200);
    color: white;
    border-radius: 10px;
    font-size: 1.5rem;
}

.button:hover {
    cursor: pointer;
}